### Enumeration

# Gegl RectangleAlignment

since: 0.4

#### Declaration

    enum Gegl.RectangleAlignment

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_RECTANGLE_ALIGNMENT_SUBSET`
  No description available.
  - Value: `0`
  - Nickname: `subset`
  - Available since: 0.4
`GEGL_RECTANGLE_ALIGNMENT_SUPERSET`
  No description available.
  - Value: `1`
  - Nickname: `superset`
  - Available since: 0.4
`GEGL_RECTANGLE_ALIGNMENT_NEAREST`
  No description available.
  - Value: `2`
  - Nickname: `nearest`
  - Available since: 0.4